require 'jekyll-theme-guides-mbland'
require 'jekyll-theme-cvent-dev-portal/version'

module JekyllThemeCventDevPortal
  def self.update_navigation_configuration(*args)
    JekyllThemeGuidesMbland.update_navigation_configuration(*args)
  end

  TAG_PREFIX = 'jekyll_theme_cvent_dev_portal_'.freeze

  ::Liquid::Template.register_tag(TAG_PREFIX + 'should_expand_nav',
    JekyllThemeGuidesMbland::ShouldExpandNavTag)
  ::Liquid::Template.register_tag(TAG_PREFIX + 'pop_last_url_component',
    JekyllThemeGuidesMbland::PopLastUrlComponent)
end
